.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'xr2_Poppins';font-weight:bold;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_6 {font-size:32px;color:#FF0000;}
.Heading_4 {font-family:'xr2_Poppins';font-weight:bold;}
.Heading_61 {font-size:48px;color:#E5E5E5;}
.Heading_5 {font-size:12px;color:#F90000;}
.Normal_text_50 {font-size:28px;}
.Normal_text_51 {font-size:10px;color:#E5E5E5;}
.Normal_text_52 {font-size:13px;}
.Heading_3 {font-size:24px;}
.Heading_7 {font-size:36px;color:#FFFFFF;}
.Heading_22 {font-size:14px;}
.Heading_24 {font-size:12px;}
.Normal_text_3 {font-family:'xr4_Open Sans1';font-weight:bold;font-size:28px;color:#FFFFFF;}
.Normal_text_38 {font-size:13px;}
.Normal_text_42 {font-size:10px;}
.Normal_text_49 {font-size:20px;}
.Heading_23 {font-size:36px;color:#FFFFFF;}
.Heading_25 {font-size:10px;}
.Heading_29 {font-size:20px;}
.Heading_8 {font-size:28px;color:#FFFFFF;}
.Heading_26 {font-size:10px;}
.Normal_text_39 {font-size:20px;color:#FFFFFF;}
.Normal_text_43 {font-size:10px;color:#FF7112;}
.Normal_text_46 {font-size:28px;}
.Normal_text_40 {font-size:20px;color:#FFFFFF;}
.Normal_text_44 {font-size:10px;color:#FF7112;}
.Normal_text_47 {font-size:28px;}
.Heading_27 {font-size:10px;color:#FFFFFF;}
.Normal_text_41 {font-size:20px;color:#FFFFFF;}
.Normal_text_45 {font-size:10px;color:#FF7112;}
.Normal_text_48 {font-size:28px;}
.Heading_9 {font-size:28px;}
.Heading_10 {font-family:'xr6_Poppins1';font-style:italic;font-size:12px;}
.Heading_14 {font-size:28px;}
.Heading_21 {}
.Normal_text_4 {font-family:Arial;font-size:28px;color:#000000;}
.Normal_text_5 {font-size:14px;}
.Normal_text_12 {font-size:24px;}
.Normal_text_34 {font-size:13px;}
.Heading_2 {font-size:32px;}
.Heading_11 {font-family:Arial;font-size:48px;}
.Heading_12 {font-size:40px;}
.Heading_13 {}
.Heading_20 {font-size:32px;}
.Heading_28 {font-size:48px;}
.Normal_text_1 {font-family:Arial;font-weight:bold;font-style:italic;font-size:26.46px;color:#000000;}
.Normal_text_6 {font-size:20px;}
.Normal_text_7 {font-style:normal;font-size:24px;}
.Normal_text_11 {font-size:36px;}
.Normal_text_17 {font-weight:normal;font-size:28px;}
.Normal_text_18 {font-size:27px;}
.Normal_text_19 {font-size:26px;}
.Normal_text_20 {font-size:24px;}
.Normal_text_35 {}
.Normal_text_8 {font-family:Arial;font-weight:bold;font-size:24px;color:#000000;}
.Normal_text_9 {}
.Normal_text_23 {font-size:32px;}
.Normal_text_27 {font-size:24px;}
.Normal_text_28 {}
.Normal_text_30 {font-size:14px;}
.Heading_15 {font-size:26px;color:#000000;}
.Heading_16 {font-size:14px;}
.Heading_18 {font-size:11px;}
.Heading_30 {font-size:13px;}
.Normal_text_13 {font-family:Arial;font-size:22px;color:#000000;}
.Normal_text_14 {font-size:8px;}
.Normal_text_15 {font-size:12px;}
.Normal_text_21 {font-size:20px;}
.Heading_17 {font-size:14px;color:#000000;}
.Heading_19 {font-size:11px;}
.Heading_31 {font-size:13px;}
.Normal_text_16 {font-size:24px;}
.Normal_text_22 {font-size:20px;}
.Normal_text_53 {font-size:12px;}
.Normal_text_25 {font-size:32px;}
.Normal_text_33 {font-size:24px;}
.Normal_text_36 {font-size:12px;}
.Normal_text_80 {font-size:32px;}
.Normal_text_26 {font-size:32px;}
.Normal_text_37 {font-size:12px;}
.Heading_60 {font-size:48px;color:#E5E5E5;}
.Heading_32 {font-size:18px;}
.Heading_33 {font-size:18px;}
.Heading_62 {font-size:48px;color:#E5E5E5;}
.Heading_63 {font-size:48px;color:#E5E5E5;}
.Heading_64 {font-size:48px;color:#E5E5E5;}
.Heading_34 {font-size:16px;}
.Heading_35 {font-size:16px;}
.Heading_59 {font-size:48px;color:#E5E5E5;}
.Normal_text_54 {font-size:20px;}
.Normal_text_55 {font-size:20px;}
.Normal_text_56 {font-size:20px;}
.Normal_text_57 {font-size:20px;}
.Normal_text_58 {font-size:20px;}
.Normal_text_59 {font-size:20px;}
.Heading_65 {font-size:48px;color:#E5E5E5;}
.Heading_38 {font-size:20px;color:#FFFFFF;}
.Normal_text_61 {font-family:Arial;font-weight:bold;font-size:14px;color:#FFFFFF;}
.Heading_39 {font-size:20px;color:#FFFFFF;}
.Normal_text_62 {font-family:Arial;font-weight:bold;font-size:14px;color:#FFFFFF;}
.Heading_40 {font-size:20px;color:#FFFFFF;}
.Normal_text_63 {font-family:Arial;font-weight:bold;font-size:14px;color:#FFFFFF;}
.Heading_41 {font-size:20px;color:#FFFFFF;}
.Normal_text_64 {font-family:Arial;font-weight:bold;font-size:14px;color:#FFFFFF;}
.Heading_36 {font-size:30px;color:#FFFFFF;}
.Heading_42 {font-size:20px;}
.Normal_text_65 {font-family:Arial;font-weight:bold;font-size:14px;color:#FFFFFF;}
.Heading_43 {font-size:20px;color:#FFFFFF;}
.Normal_text_66 {font-family:Arial;font-weight:bold;font-size:14px;color:#FFFFFF;}
.Heading_37 {font-size:24px;}
.Normal_text_60 {}
.Heading_66 {font-size:48px;color:#E5E5E5;}
.Heading_44 {font-size:18px;}
.Heading_67 {font-size:48px;color:#E5E5E5;}
